Subject: [PATCH 0/2] Update documentation/discoverability around `scalar`

From: Matthew Hughes <[email-masked]>
Date: Sat, 29 Nov 2025 17:21:55 +0000

A couple of changes following on from a discussion around the
discoverability of `scalar` config changes[1].

Following that thread, I was additionally working on a patch that would
involve commenting each of the changes and why they're set. But that was
taking me longer than expected so I figured I get these smaller changes
up rather than waiting to complete everything.

Link: https://lore.kernel.org/git/vppjutjcdglp44qvsk4qozphycyg663yrq5775zztim2oe7ty5@uttjrshb52bd/ [1]

Matthew Hughes (2):
  scalar: add comments when setting config
  config: document `gui.GCWarning`

 Documentation/config/gui.adoc | 5 +++++
 scalar.c                      | 6 +++++-
 2 files changed, 10 insertions(+), 1 deletion(-)

-- 
2.51.0